[Unit]
Description=Locklost segment compress

[Service]
Type=oneshot
# use system environment settings, for e.g. NDSSERVER, if available
EnvironmentFile=-/etc/sysconfig/ligo
EnvironmentFile=%h/config
Environment=LOG_FMT_NOTIME=t
ExecStart=%h/opt/locklost/bin/locklost compress
TimeoutSec=900
LogLevelMax=emerg

[Install]
WantedBy=default.target
